[Mattricks] hy

Ragnar Ouchterlony ragnar at lysator.liu.se
Mon Feb 28 16:17:51 CET 2005


You're problem is because you run wxPython 2.5 on your machine. 
Mattricks 0.7 doesn't support that yet I'm afraid. It will be supported 
in the upcoming 0.8, we hope.

/Ragnar Ouchterlony, Mattricks developer




More information about the Mattricks mailing list